Bug 245421 - bittorrent fastresume does not work (because of python incompatibility?)
bittorrent fastresume does not work (because of python incompatibility?)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bittorrent (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 21:42 EDT by Raphael SALSON
Modified: 2008-05-10 09:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.4.0-6.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-10 09:51:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raphael SALSON 2007-06-22 21:42:58 EDT
Description of problem:


Version-Release number of selected component (if applicable):
bittorrent-4.4.0-5.fc7
python-2.5-12.fc7

How reproducible:
always

Steps to Reproduce:
1. Start a download and interrupt it
2. Resume the download
3.
  
Actual results:
The incomplete file will be scanned again.

Expected results:
It should fastresume using hash data

Additional info:
BT log: 
Could not load fastresume data: invalid literal for int() with base 10:
'1182497642.0' Will perform full hash check.
Comment 1 Wei 2007-07-09 14:34:13 EDT
A solution is posted at:
http://www.fedoraforum.org/forum/showthread.php?t=157477
Comment 2 Fedora Update System 2008-04-09 12:29:22 EDT
bittorrent-4.4.0-6.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-04-09 12:30:49 EDT
bittorrent-4.4.0-6.fc7 has been submitted as an update for Fedora 7
Comment 4 Paul Howarth 2008-04-10 04:03:54 EDT
Update should appear in the testing repository soon; the suggested fix seems to
work nicely here.
Comment 5 Fedora Update System 2008-05-10 09:51:52 EDT
bittorrent-4.4.0-6.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-05-10 09:55:33 EDT
bittorrent-4.4.0-6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.